Дождались! Новый китсервер, поддерживающий официальный патч от КОНАМИ версии 1.03, то есть полностью совместим с онлайном!

Доступные модули:
afs2fs, afsio, lodmixer, speeder, ballsrv, sides, fserv, kserv

Поддерживаемые версии: 
PES2013 demo 1, PES2013 v1.00, PES2013 v1.01, PES2013 v1.02, PES2013 v1.03

Список изменений:
Исправлены проблемы с GDB Faceserver
Обновление: подходит PES2013 v1.03

Патчи для PES 2015

 

Скачать
Скачать

3 КОММЕНТАРИИ

  1. У меня проблема. Пишет что "Необходимый модуль безопасности не активируется. Это программа не может быть исполнена (6005). И еще одна проблема. Установил обновление, а версия все равно осталась 1.00 и пишет что доступно обновление. Игру скачал с этого сайта. Помогите пожалуйста

ОСТАВЬТЕ ОТВЕТ

Please enter your comment!
Please enter your name here

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.